<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <link rel="apple-touch-icon" sizes="76x76" href="assets/img/apple-icon.png">
    <link rel="icon" type="image/png" href="assets/img/favicon.png">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <title>ID CITOYENNES</title>
    <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no' name='viewport' />
    <!--     Fonts and icons     -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200" rel="stylesheet" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" />
    <!-- CSS Files -->
    <link href="assets/css/bootstrap.min.css" rel="stylesheet" />
    <link href="assets/css/now-ui-kit.css?v=1.1.0" rel="stylesheet" />
    <!-- CSS Just for demo purpose, don't include it in your project -->
    <link href="assets/css/demo.css" rel="stylesheet" />
</head>

<body class="landing-page sidebar-collapse">
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg bg-primary fixed-top navbar-transparent " color-on-scroll="400">
        <div class="container">
            <div class="dropdown button-dropdown">
                <a href="#pablo" class="dropdown-toggle" id="navbarDropdown" data-toggle="dropdown">
                    <span class="button-bar"></span>
                    <span class="button-bar"></span>
                    <span class="button-bar"></span>
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-header">Menu</a>
                    <a class="dropdown-item" href="projet.html">J'ai un projet</a>
                    <a class="dropdown-item" href="#.html">Comment ça marche</a>
                    <a class="dropdown-item" href="connexion.html">S'identifier</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="projets.html">Trouver un projet</a>
                </div>
            </div>
            <div class="navbar-translate">
                <a class="navbar-brand" href="index.html" rel="tooltip" title="Coded by Team Mario" data-placement="bottom">
                    id-citoyennes
                </a>
                <button class="navbar-toggler navbar-toggler" type="button" data-toggle="collapse" data-target="#navigation" aria-controls="navigation-index" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-bar bar1"></span>
                    <span class="navbar-toggler-bar bar2"></span>
                    <span class="navbar-toggler-bar bar3"></span>
                </button>
            </div>
            <div class="collapse navbar-collapse justify-content-end" id="navigation" data-nav-image="assets/img/blurred-image-1.jpg">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="index.html">Accueil</a><li class="nav-item">
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" rel="tooltip" title="Suivez nous sur Twitter" data-placement="bottom" href="https://twitter.com/opac_amiens?lang=fr">
                            <i class="fa fa-twitter"></i>
                            <p class="d-lg-none d-xl-none">Twitter</p>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" rel="tooltip" title="Suivez nous sur Facebook" data-placement="bottom" href="https://www.facebook.com/opacamiens/">
                            <i class="fa fa-facebook-square"></i>
                            <p class="d-lg-none d-xl-none">Facebook</p>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" rel="tooltip" title="Suivez nous sur Instagram" data-placement="bottom" href="http://www.instagram.fr">
                            <i class="fa fa-instagram"></i>
                            <p class="d-lg-none d-xl-none">Instagram</p>
                        </a>
                    </li>
                </ul>
            </div>
    </nav>
    <!-- End Navbar -->
    <div class="wrapper">
        <div class="page-header page-header-small">
            <div class="page-header-image" data-parallax="true" style="background-image: url('assets/img/bg6.jpg');">
            </div>
            <div class="container">
                <div class="content-center">
                    <br>
                    <h1 class="title">Vos bonnes idées pour vos quartiers.</h1>
                    <div class="text-center">
                        <a href="https://www.facebook.com/opacamiens/" class="btn btn-primary btn-icon btn-round">
                            <i class="fa fa-facebook-square"></i>
                        </a>
                        <a href="https://twitter.com/opac_amiens?lang=fr" class="btn btn-primary btn-icon btn-round">
                            <i class="fa fa-twitter"></i>
                        </a>
                        <a href="mailto:recrutement@opacamiens.net" class="btn btn-primary btn-icon btn-round">
                            <i class="fa fa-google-plus"></i>
                        </a>
                    </div>
                    <br>
                    <div class="col-sm-4" style="margin: 0 auto">
                        <div class="input-group">
                                <span class="input-group-addon">
                                    <i class="fa fa-search" style="padding-right: 25px; size='4' "></i>
                            </span>
                            <input type="text" class="form-control" placeholder="Rechercher un projet">
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <br><br><br><br>

        <!--     Projets à la UNE     -->

        <div class="container">
      <div class="row">
        <div class="col-lg-5">
            <br><br><br><br>
            <p class="category">Journée éco-citoyenne</p>
                            <!-- Nav tabs -->

                            <div class="card">
                                <ul class="nav nav-tabs justify-content-center" role="tablist">
                                    <li class="nav-item">
                                        <a class="nav-link active" data-toggle="tab" href="#home" role="tab">
                                            <i class="now-ui-icons objects_umbrella-13"></i> Description
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" data-toggle="tab" href="#profile" role="tab">
                                            <i class="now-ui-icons shopping_cart-simple"></i> Contribuer
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" data-toggle="tab" href="#contribuer" role="tab">
                                            <i class="now-ui-icons shopping_cart-simple"></i> Participer
                                        </a>
                                    </li>
                                    <li class="nav-item">  <br>
                                    <button class="btn btn-primary btn-icon btn-round" type="button">
                                    <i class="now-ui-icons ui-2_favourite-28"></i>
                                </button>   42</li>
                                </ul>
                                <br>

                                <div>
                                    <img src="etang.jpg" alt="Ma photo">
                                </div>

                                <br>
                                <div class="card-body">
                                    <!-- Tab panes -->
                                    <div class="tab-content text-center">
                                        <div class="tab-pane active" id="home" role="tabpanel">
                                            <p>Par Patrick</p>
                                            <p>Dans le cadre de la semaine du développement durable, notre association organise une sortie, sous
la ligne de l’éco-citoyenneté, pour sensibiliser à la valorisation des espaces naturels et l’éducation à
la nature. Rendre les habitants curieux de la nature qui les entoure, leur permettre de découvrir la
biodiversité des jardins et des milieux naturels de la ville, les faire participer à des actions de gestion
ou d’aménagement en faveur de la faune et la flore.</p>
                                        </div>
                                        <div class="tab-pane" id="profile" role="tabpanel">
                                            Ce projet se réalisera dans 5 jours
                                                <div class="progress">
						        <div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%;">
						            <span class="progress-value">60%</span>
						        </div>
   							 </div>
						        600/1000€</br>
						        <a href="http://www.paypal.fr">Payer en ligne</a>
                                        </div>
                                    <div class="tab-pane" id="contribuer" role="tabpanel">
                                <a href="#">Je veux participer à ce projet</a>
                                        </div>
                                    </div>
                                </div>
                            </div>

          </div>
        <div class="col-lg-7 styl">
            <br>
            <p class="category">Résidence plus verte</p>
                            <!-- Nav tabs -->
                            <div class="card">
                                <ul class="nav nav-tabs justify-content-center" role="tablist">
                                    <li class="nav-item">
                                        <a class="nav-link active" data-toggle="tab" href="#home2" role="tab">
                                            <i class="now-ui-icons objects_umbrella-13"></i> Description
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" data-toggle="tab" href="#profile2" role="tab">
                                            <i class="now-ui-icons shopping_cart-simple"></i> Contribuer
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" data-toggle="tab" href="#contribuer20" role="tab">
                                            <i class="now-ui-icons shopping_cart-simple"></i> Participer
                                        </a>
                                    </li>
                                    <li class="nav-item">  <br>
                                    <button class="btn btn-primary btn-icon btn-round" type="button">
                                    <i class="now-ui-icons ui-2_favourite-28"></i>
                                </button>     30</li>
                                </ul>
                                <br>

                                <div>
                                <img  src="plantes.jpg" alt=""></div>
                                <div class="card-body">
                                    <!-- Tab panes -->
                                    <div class="tab-content text-center">
                                        <div class="tab-pane active" id="home2" role="tabpanel">
                                            <p>Par Jean-Christophe</p>
                                            <p>Pour rendre les parties communes de notre résidence plus vertes, je vous propose d’agrémenter cet
espace avec des plantes d’intérieur. Il s’agit d’acheter et installer 10 pots pour les deux entrées de la
résidence XX. Si ce mini-projet vous intéresse, likez !! et surtout portez-vous volontaire, et contribuez
pour l’achat et l’installation de ces pots. Marie-Pierre.</p>
                                        </div>
                                        <div class="tab-pane" id="profile2" role="tabpanel">
                                            Ce projet se réalisera dans 2 jours
                                                <div class="progress">
						        <div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 40%;">
						            <span class="progress-value">40%</span>
						        </div>
   							 </div>
						        320/800€</br>
						        <a href="http://www.paypal.fr">Payer en ligne</a>
                                        </div>
                                    <div class="tab-pane" id="contribuer20" role="tabpanel">
                                <a href="#">Je veux participer à ce projet</a>
                                        </div>
                                        <div class="tab-pane" id="settings2" role="tabpanel">
                                            <p>
                                                "I will be the leader of a company that ends up being worth billions of dollars, because I got the answers. I understand culture. I am the nucleus. I think that’s a responsibility that I have, to push possibilities, to show people, this is the level that things could be at."
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
            <p class="category">Collecte solidaire</p>
                            <!-- Nav tabs -->
                            <div class="card">
                                <img  src="person.png" alt="" style="margin-left: 2px; margin-top: 5px;">
                                <ul class="nav nav-tabs justify-content-center" role="tablist">
                                    <li class="nav-item">
                                        <a class="nav-link active" data-toggle="tab" href="#home3" role="tab">
                                            <i class="now-ui-icons objects_umbrella-13"></i> Description
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" data-toggle="tab" href="#profile3" role="tab">
                                            <i class="now-ui-icons shopping_cart-simple"></i> Contribuer
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" data-toggle="tab" href="#contribuer3" role="tab">
                                            <i class="now-ui-icons shopping_cart-simple"></i> Participer
                                        </a>
                                    </li>
                                    <li class="nav-item">  </br>
                                    <button class="btn btn-primary btn-icon btn-round" type="button">
                                    <i class="now-ui-icons ui-2_favourite-28"></i>
                                </button>     17</li>
                                </ul>

                                <img  src="manger.jpg" alt="">
                                <div class="card-body">
                                    <!-- Tab panes -->
                                    <div class="tab-content text-center">
                                        <div class="tab-pane active" id="home3" role="tabpanel">
                                            <p>Par David</p>
                                            <p>Notre association organise une collecte de denrées alimentaires dans le quartier XX, nous serons
présents le 09/06/2018 de 10h à 18h. Vous pouvez nous soutenir en donnant ce que vous pouvez !!
Les contributions démarrent à 0,50€. Nous aurons besoins de 3 bénévoles pour nous aider à
organiser la collecte !! Merci infiniment. Ahmed, président de Solid’Aide</p>
                                        </div>
                                        <div class="tab-pane" id="profile3" role="tabpanel">
						        <div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 25%;">
						            <span class="progress-value">25%</span>
						        </div>
						        50/200€</br>
                                <img  src="encre.jpg" alt="" style="width:6%;">
						        <a href="http://www.paypal.fr">Payer en ligne</a>
                                        </div>
                                    <div class="tab-pane" id="contribuer3" role="tabpanel">
                                <a href="#">Je veux participer à ce projet</a>
                                        </div>
                                        <div class="tab-pane" id="settings3" role="tabpanel">
                                            <p>
                                                "I will be the leader of a company that ends up being worth billions of dollars, because I got the answers. I understand culture. I am the nucleus. I think that’s a responsibility that I have, to push possibilities, to show people, this is the level that things could be at."
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
          </div>
      </div>
    </div>


        <div class="section section-about-us">
            <div class="container">
                <div class="row">
                    <div class="col-md-8 ml-auto mr-auto text-center">
                        <h2 class="title">Avez-vous un projet?</h2>
                        <h5 class="description">Pour monter votre projet nous vous proposons un accompagnement pas à pas, et une mise en relation avec les personnes de votre quartier.</h5>
                    </div>
                </div>
                <div class="separator separator-primary"></div>
                <div class="section-story-overview">
                    <div class="row">
                        <div class="col-md-6">
                            <div class="image-container image-left" style="background-image: url('opac.jpg'); width:80%;">
                                <!-- First image on the left side -->
                                <p class="blockquote blockquote-primary">"Colibri ! Tu n’es pas fou ? Ce n’est pas avec ces gouttes d’eau que tu vas éteindre le feu ! "

Et le colibri lui répondit : "Je le sais, mais je fais ma part."
                                    <br>
                                    <br>
                                    <small>-Pierre Rahbi</small>
                                </p>
                            </div>
                            <!-- Second image on the left side of the article -->
                        </div>
                        <div class="col-md-5">
                            <!-- First image on the right side, above the article -->
                            <div class="image-container image-right" style="background-image: url('assets/img/bg1.jpg')"></div>
                            <h3>Soyez acteur dans la vie de votre quartier et créez des moments de partage.</h3>

                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="section section-team text-center">
            <div class="container">
                <h2 class="title">Notre équipe</h2>
                <div class="team">
                    <div class="row">
                        <div class="col-md-4">

                        </div>
                        <div class="col-md-4">
                            <div class="team-player">
                                <img  src="assets/img/now-logo.png" alt="Thumbnail Image" class="rounded-circle img-fluid img-raised" >
                                <h4 class="title">Id-citoyennes.fr</h4>
                                <p class="description" style="color:black;"><b>Id-citoyennes.fr est un projet développé par cinq participants au Hackathon organisé par l'OPAC d'Amiens. C'est le fruit d'une réflexion pluridisciplinaire. Pour aller plus loin, contactez-nous !!</b></br>
                                <a href="#pablo" class="btn btn-primary btn-icon btn-round"><i class="fa fa-twitter"></i></a>
                                <a href="#pablo" class="btn btn-primary btn-icon btn-round"><i class="fa fa-linkedin"></i></a>
                            </div>
                        </div>
                        <div class="col-md-4">

                        </div>
                    </div>
                </div>
            </div>
        </div>
        <footer class="footer footer-default">
            <div class="container">
                <nav>
                    <ul>
                        <li>
                            <a href="http://www.opacamiens.net/">
                                OPAC Amiens
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                About Us
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                Blog
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                Admin
                            </a>
                        </li>
                    </ul>
                </nav>
                <div class="copyright">
                    &copy;
                    <script>
                        document.write(new Date().getFullYear())
                    </script>, Designed by
                    <a href="http://www.opacamiens.net/">OPAC</a>. Coded by
                    <a href="#">Team Mario</a>.
                </div>
            </div>
        </footer>
    </div>
</body>
<!--   Core JS Files   -->
<script src="assets/js/core/jquery.3.2.1.min.js" type="text/javascript"></script>
<script src="assets/js/core/popper.min.js" type="text/javascript"></script>
<script src="assets/js/core/bootstrap.min.js" type="text/javascript"></script>
<!--  Plugin for Switches, full documentation here: http://www.jque.re/plugins/version3/bootstrap.switch/ -->
<script src="assets/js/plugins/bootstrap-switch.js"></script>
<!--  Plugin for the Sliders, full documentation here: http://refreshless.com/nouislider/ -->
<script src="assets/js/plugins/nouislider.min.js" type="text/javascript"></script>
<!--  Plugin for the DatePicker, full documentation here: https://github.com/uxsolutions/bootstrap-datepicker -->
<script src="assets/js/plugins/bootstrap-datepicker.js" type="text/javascript"></script>
<!-- Control Center for Now Ui Kit: parallax effects, scripts for the example pages etc -->
<script src="assets/js/now-ui-kit.js?v=1.1.0" type="text/javascript"></script>

</html>
